.md-side-bar.collapsed {
  width: 60px;
}

.md-side-bar.collapsed ~ .md-main {
  padding-left: 90px;
}

.md-side-bar .md-toggle-btn {
  background: none;
  border: none;
  color: forestgreen;
  padding: 20px;
  cursor: pointer;
  text-align: right;
}
.md-side-bar.collapsed .md-toggle-btn {
  text-align: center;
}

.md-side-bar .md-menu-list {
  list-style: none;
  flex-grow: 1;
}
.md-side-bar .md-menu-item {
  overflow: hidden;
  position: relative;
  display: flex;
  border: none;
  align-items: center;
  color: #808080;
  text-decoration: none;
  transition: 0.2s;
  width: 90%;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 0px;
  padding-right: 0px;
  font-size: 13px;
  font-weight: 400;
  font-family: "Roboto", sans-serif;
  min-width: 0px;
  white-space: nowrap; /* Ngăn chữ bị nhảy dòng khi thu nhỏ */
  background: transparent;
  -webkit-font-smoothing: antialiased; /* Dành cho Chrome, Safari, Edge */
  -moz-osx-font-smoothing: grayscale; /* Dành cho Firefox trên macOS */
}
.md-side-bar .md-menu-item:hover {
  color: #1a8cff;
  cursor: pointer;
}

.md-side-bar .md-menu-item-text {
  opacity: 1;
  margin-left: 0px;
  transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}

/* ẨN VĂN BẢN KHI THU NHỎ */
.md-side-bar.collapsed .md-menu-item-text {
  opacity: 0;
  pointer-events: none;
}
